body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000000;
  height: 100px;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.bannerPrincipal {
  display: flex;
}

.bannerPrincipalImageMobile {
  display: none;
}

.meioDaPagina {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 187px;
}

.meioTextos {
  margin-top: 30px;
}

.meioTextoMenor,
.meioTextoMaior {
  line-height: 40px;
  letter-spacing: 0em;
  font-family: Inter, sans-serif;
}

.meioTextoMenor {
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 0;
  text-align: center;
}

.meioTextoMaior {
  font-size: 48px;
  font-weight: 500;
  margin: 0;
}

.meioTextoInformacao {
  max-width: 766px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  margin-bottom: 60px;
}

.computador {
  max-width: 95%;
}

.cards {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}

.card2,
.card {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
  max-width: 350px;
  height: 290px;
  margin: 0 20px;
}

.textoCard2,
.textoCard {
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: center;
  max-width: 299px;
  margin: 0;
}

.pcsBackground {
  background-color: #e0e0e0;
  height: auto;
}

.responsivePcs {
  display: flex;
  justify-content: center;
  margin: 0 20px;
  gap: 16px;
  position: relative;
  top: 5vh;
}

.firstPcs {
  display: flex;
  gap: 16px;
}

.lastPc {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pc {
  height: 100%;
  margin: 0;
}

.cards2 {
  display: flex;
  justify-content: center;
  margin-top: 250px;
}

.textoCard2 {
  font-size: 14px;
}

.card2 {
  max-width: 432px;
  height: 332px;
}

.bottom {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 104px;
  margin-top: 140px;
}

.bottomText {
  order: 1;
}

.imageBottomMobile {
  display: none;
}

.imageBottom {
  order: 2;
}

.tituloBottom {
  font-family: Inter, sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
}

.textoBottom {
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: center;
  max-width: 550px;
  margin-bottom: 30px;
}

footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 128px;
  background: #000000;
}

.imagesFooter {
  display: flex;
}

.textoFooter {
  font-family: Inter, sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0em;
  text-align: left;
  color: #bdbdbd;
  margin: 0;
}

.footerLink {
  margin: 0 5px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 1024px) {
  .cards,
  .cards2 {
    display: block;
  }

  .responsivePcs {
    display: block;
  }

  .lastPc {
    margin-top: 20px;
  }

  .card,
  .card2 {
    margin: 20px auto;
    max-width: 90%;
  }

  .textoCard2 {
    font-size: 16px;
  }

  .meioTextoInformacao {
    max-width: 357px;
    text-align: center;
  }

  .meioTextoMenor {
    font-size: 20px;
  }

  .meioTextoMaior {
    font-size: 28px;
  }

  .meioTextoMenor,
  .meioTextoMaior {
    line-height: 25px;
  }

  .ultimaImagemPcMobile {
    display: flex;
    justify-content: center;
  }

  .bottomText {
    margin-top: 20px;
  }

  .textoBottom {
    max-width: 350px;
  }

  .tituloBottom {
    font-size: 24px;
  }

  .textoFooter {
    text-align: center;
  }
}

@media only screen and (max-width: 415px) {
  .bannerPrincipalImage {
    display: none;
  }

  .bannerPrincipalImageMobile {
    display: block;
  }

  .imageBottomMobile {
    display: block;
    order: 1;
  }

  .imageBottom {
    display: none;
  }

  .bottomText {
    order: 2;
  }
}